/******************************************************************************
* Styles for Perspectives in Health - June 2004                               *
******************************************************************************/

@import url("/Corporate/main.css");

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
text-align: center;
}

#content { text-align: left; margin: 0px; padding: 0px 1px 0px 1px; border: 1px solid #D2D8E5; }

div#ancora {
background-image: url('../../../Images/DD/PIN/persp21_bg.gif');
background-repeat: repeat-y;
padding: 0;
text-align: left;
margin: 4px -1px 0 -1px;
}

#ancorabox {
width: 622px;
padding: 0;
text-align: left;
margin: 0 auto 0 auto;
}

#headertop {
text-align: center;
font-size: 10pt;
background-color: #fff;
border-top: 1px solid #fff;
margin-bottom: 0px;
}

#headerbottom {
text-align: center;
font-size: 8pt;
font-style: italic;
background-color: #fff;
margin-top: 0px;
margin-bottom: 12px;
padding-bottom: 2px;
border-bottom: 1px solid #000;
}

#lastbanner {
width: 593px;
height: 126px;
background: url(../../../Images/DD/PIN/lastwordbanner.jpg);
}

.white_byline {
color: #FFF;
margin-top: 0;
margin-bottom: 0;
padding-left: 10px;
}

.persp_manchete_white {
color: #FFF;
font-size: 24pt;
padding: 65px 0 0 8px;
margin-bottom: 0;
}

#coluna {
width: 150px;
float: left;
}

#coluna ul {
margin-left: 3px;
padding-left: 3px;
}

#coluna li {
width: 122px;
list-style: none;
font-size: 8pt;
border: solid #000;
border-width: 1px 2px 2px 1px;
margin-bottom: 10px;
}

#coluna a {
display: block;
background-color: #fff;
padding: 1px 3px 2px 3px;
color: #12f;
}

#coluna a:visited {
display: block;
background-color: #fff;
padding: 1px 3px 2px 3px;
color: #12f;
}

#coluna a:hover {
display: block;
background-color: #eee;
padding: 1px 3px 2px 3px;
color: #f21;
}

div#artigo {
margin-left: 153px;
margin-right: 7px;
border: 1px solid white;
}

#artigo p {
font-size: 10pt;
line-height: 120%;
}

#artigo ul {
font-size: 75%;
line-height: 120%;
}

p#identification {
width: 380px;
text-align: left;
font-size: 12px;
font-style: italic;
line-height: 120%;
border: solid;
border-width: 2px 0 2px 0;
margin-top: 22px;
margin-bottom:  6px;
margin-left: 200px;
}

#voltar {
text-align: left;
padding-bottom: 12px;
}

#fotodir {
float: right;
margin-left: 8px;
font-size: 8pt;
}

#fotoesq {
float: left;
margin-right: 12px;
font-size: 8pt;
}

#fotogrande {
text-align: center;
}

#fotogrande p {
margin-top: 0;
text-align: left;
font-size: 11px;
font-style: italic;
}

#boxleft {
width: 260px;
float: left;
margin: 4px 8px 10px 0;
border: 1px solid #000;
padding: 4px;
background-color: #C9D9EC;
font-size: 11px;
}

#boxright {
width: 260px;
float: right;
margin: 4px 0 10px 8px;
border: 1px solid #000;
padding: 4px;
background-color: #C9D9EC;
font-size: 11px;
}

#grafico {
display: none;
}

.persp_manchete {
margin-top: 2px;
margin-bottom: 18px;
}

.persp_headline {
margin-top: 1px;
margin-bottom: 0px;
font-weight: bold;
font-size: 22pt;
line-height: 105%;
}

.byline {
margin-top: 3px;
font-weight: bold;
color: black;
font-size: 10pt;
}

.subtitle {
font-size: 12pt;
font-weight: bold;
margin-top: 0px;
}

.persp_titulo {
font-weight: bold;
font-size: 13pt;
}

#foto_text {
background-image: url('../../../Images/DD/PIN/foto_bg.gif');
background-repeat: repeat-x;
padding: 6px 6px 2px 6px;
border-left: 1px solid #999;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
}
